@font-face {
  font-family: "Roboto700", sans-serif;
  src: url("../font/Roboto-VariableFont_wdth,wght.ttf");
}
@font-face {
  font-family: "notoSans400";
  src: url("../font/NotoSansJP-Regular.woff");
}
@font-face {
  font-family: "notoSans500";
  src: url("../font/NotoSansJP-Medium.woff");
}
@font-face {
  font-family: "notoSans700";
  src: url("../font/NotoSansJP-Bold.woff");
}
.top-mainVisual {
  position: relative;
  height: 100svh;
  background: url("../img/top/mv.jpg") no-repeat center/cover;
  text-align: center;
}

.top-mainVisual__wrap {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  letter-spacing: 0.005em;
}
@media screen and (max-width: 768px) {
  .top-mainVisual__wrap {
    width: calc(100% - 40px);
  }
}

.top-mainVisual__heading {
  font-size: 50px;
  line-height: 1.44;
  font-family: notoSans700, sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
}
@media screen and (max-width: 1279px) {
  .top-mainVisual__heading {
    font-size: 30px;
  }
}

.top-mainVisual__line {
  position: relative;
  height: 2px;
  width: 100%;
  max-width: 720px;
  margin: 40px auto;
}
@media screen and (max-width: 1279px) {
  .top-mainVisual__line {
    max-width: 380px;
    margin: 20px auto;
  }
}
.top-mainVisual__line:before, .top-mainVisual__line:after {
  content: "";
  position: absolute;
  display: block;
  height: 2px;
  width: 50%;
}
.top-mainVisual__line:before {
  left: 0;
  background-image: -webkit-gradient(linear, left top, right top, from(transparent), color-stop(10%, #fff));
  background-image: linear-gradient(90deg, transparent, #fff 10% 50%);
}
.top-mainVisual__line:after {
  right: 0;
  background-image: -webkit-gradient(linear, right top, left top, from(transparent), color-stop(10%, #fff));
  background-image: linear-gradient(270deg, transparent, #fff 10% 50%);
}

.top-mainVisual__text {
  font-size: 20px;
  line-height: 2;
  font-family: notoSans500, sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
}
@media screen and (max-width: 1279px) {
  .top-mainVisual__text {
    font-size: 18px;
  }
}

.top-news {
  padding: 150px 0;
  background-color: #000;
}
@media screen and (max-width: 1280px) and (min-width: 768px) {
  .top-news {
    padding: 100px 0;
  }
}
@media screen and (max-width: 768px) {
  .top-news {
    padding: 50px 0;
  }
}
.top-news .inner {
  background-color: #1E1E26;
  width: calc(100% - 40px);
}

.top-news__wrap {
  width: calc(100% - 200px);
  max-width: 1366px;
  padding: 100px 0;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 1280px) and (min-width: 768px) {
  .top-news__wrap {
    padding: 50px 0;
    width: calc(100% - 100px);
  }
}
@media screen and (max-width: 768px) {
  .top-news__wrap {
    display: block;
    padding: 50px 0;
    width: calc(100% - 40px);
  }
}
.top-news__wrap .border-title__boxWrap {
  width: 200px;
}
@media screen and (max-width: 768px) {
  .top-news__wrap .border-title__boxWrap {
    width: 100%;
    margin-bottom: 30px;
  }
}

.top-news__list {
  width: calc(100% - 200px);
  max-width: 811px;
}
@media screen and (max-width: 768px) {
  .top-news__list {
    width: 100%;
  }
}

.top-news__item {
  display: block;
}
.top-news__item:nth-child(n+2) {
  margin-top: 20px;
}
@media screen and (max-width: 768px) {
  .top-news__item:nth-child(n+2) {
    margin-top: 30px;
  }
}

.top-news__link {
  display: block;
}

.top-news__date {
  color: #4D52D6;
  margin-bottom: 15px;
}

.top-news__imgWrap {
  width: 130px;
  overflow: hidden;
}
.top-news__imgWrap > img {
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  aspect-ratio: 16/9;
}

.top-news__box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.top-news__details {
  width: calc(100% - 150px);
  display: block;
  margin-left: 20px;
}

.top-news__text {
  font-size: 15px;
  line-height: 1.66;
  margin-bottom: 12px;
}

.top-company {
  padding: 320px 20px;
  position: relative;
  background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(20%, rgba(77, 82, 214, 0.1803921569)), color-stop(65%, rgba(17, 17, 39, 0.768627451)), to(#000000));
  background-image: linear-gradient(180deg, transparent, rgba(77, 82, 214, 0.1803921569) 20%, rgba(17, 17, 39, 0.768627451) 65%, #000000);
  text-align: center;
}
@media screen and (max-width: 768px) {
  .top-company {
    padding: 250px 20px;
  }
}
.top-company:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  mix-blend-mode: screen;
  opacity: 0.5;
  background: url("../img/top/company_bg.png") no-repeat center/cover;
  width: 100%;
  height: 100%;
  display: block;
}
@media screen and (max-width: 768px) {
  .top-company:before {
    background: url("../img/top/company_bg_sp.png") no-repeat center/100% auto;
  }
}

.top-company__title {
  font-family: notoSans700, sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  font-size: 50px;
  margin-bottom: 38px;
}
@media screen and (max-width: 768px) {
  .top-company__title {
    font-size: 30px;
    margin-bottom: 30px;
  }
}

.top-company__text {
  font-family: notoSans500, sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 1.66;
  margin-bottom: 100px;
}
@media screen and (max-width: 768px) {
  .top-company__text {
    font-size: 16px;
    line-height: 2.18;
    margin-bottom: 50px;
  }
}

.top-service {
  padding: 150px 0;
  background-color: #000;
}
@media screen and (max-width: 768px) {
  .top-service {
    padding: 0 0 50px;
  }
}
.top-service .inner {
  background-color: #1E1E26;
}
@media screen and (max-width: 768px) {
  .top-service .inner {
    width: calc(100% - 40px);
  }
}

.top-service__wrap {
  width: calc(100% - 200px);
  max-width: 1366px;
  padding: 100px 0 50px;
  margin: 0 auto;
}
@media screen and (max-width: 1280px) and (min-width: 768px) {
  .top-service__wrap {
    padding: 50px 0 0;
    width: calc(100% - 100px);
  }
}
@media screen and (max-width: 768px) {
  .top-service__wrap {
    display: block;
    padding: 50px 0 0;
    width: calc(100% - 40px);
  }
}

.top-service__list {
  margin-top: 66px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .top-service__list {
    display: block;
    margin-top: 30px;
  }
}

.top-service__listItem {
  width: 45.6%;
  padding-bottom: 50px;
}
@media screen and (max-width: 768px) {
  .top-service__listItem {
    width: 100%;
  }
}

.top-service__title {
  font-family: Roboto700, sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  font-size: 30px;
  line-height: 1.3;
  margin-bottom: 28px;
}
@media screen and (max-width: 768px) {
  .top-service__title {
    font-size: 25px;
    margin-bottom: 20px;
  }
}

.top-service__text {
  line-height: 1.66;
  margin-bottom: 55px;
}
@media screen and (max-width: 768px) {
  .top-service__text {
    margin-bottom: 30px;
  }
}

.top-service__imgWrap {
  margin-bottom: 30px;
}
.top-service__imgWrap .top-service__img {
  display: block;
  border-radius: 8px;
}

.top-service__contentWrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .top-service__contentWrap {
    display: block;
  }
}

.top-service__contentList {
  line-height: 2;
  width: 70%;
}
@media screen and (max-width: 768px) {
  .top-service__contentList {
    width: 100%;
    margin-bottom: 30px;
  }
}

.top-service__contentItem {
  position: relative;
  padding-left: 25px;
}
.top-service__contentItem:after {
  content: "";
  position: absolute;
  left: 0;
  top: calc(50% - 5px);
  width: 10px;
  height: 10px;
  background-color: #31D090;
  border-radius: 50%;
}

.top-column {
  background-color: #000;
}
@media screen and (max-width: 768px) {
  .top-column .inner {
    width: calc(100% - 40px);
  }
}

.top-column__wrap {
  width: calc(100% - 200px);
  max-width: 1366px;
  padding: 0 0 150px;
  margin: 0 auto;
}
@media screen and (max-width: 1280px) and (min-width: 768px) {
  .top-column__wrap {
    width: calc(100% - 100px);
  }
}
@media screen and (max-width: 768px) {
  .top-column__wrap {
    display: block;
    padding: 0 0 50px;
    width: calc(100% - 40px);
  }
}

.top-column__list {
  display: -ms-grid;
  display: grid;
  gap: 68px 50px;
}
@media screen and (min-width: 1280px) {
  .top-column__list {
    -ms-grid-columns: (1fr)[3];
    grid-template-columns: repeat(3, 1fr);
  }
}
@media screen and (max-width: 1280px) and (min-width: 768px) {
  .top-column__list {
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 768px) {
  .top-column__list {
    -ms-grid-columns: (1fr)[1];
    grid-template-columns: repeat(1, 1fr);
  }
}
.top-column__list {
  margin-top: 70px;
}
.top-column__item {
  width: 100%;
}

.top-column__imgWrap {
  margin-bottom: 20px;
  overflow: hidden;
}
.top-column__imgWrap > img {
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  aspect-ratio: 16/9;
}

.top-colum__date {
  color: #4D52D6;
  margin-bottom: 20px;
  font-family: notoSans500, sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  .top-colum__date {
    margin-bottom: 10px;
  }
}

.top-column__title {
  margin-bottom: 20px;
  line-height: 1.66;
}
@media screen and (max-width: 768px) {
  .top-column__title {
    margin-bottom: 30px;
  }
}

.movie-warp {
  z-index: -1;
  position: fixed;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  overflow: hidden;
}

.movie {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: -1;
}